.bs232-navbar .bs232-nav > li > a {
 text-decoration: none;
 text-shadow: 0 1px 0 rgba(17, 17, 17, 0);
 }

.contact-container .contact-widget i.c-icon {
 color: #718C83;
 }

a {
 color: #718C83;
 }
body {
 line-height: 28px;
}

ul{
 list-style-position: inside;
}
.descripDiv h3 {
 margin-top: 20px!important;
 font-weight: bold;
}
.col-md-4 {
 min-height: 500px;
}
.readmore {
 font-size: 16px;
 position: absolute;
 bottom: 80px;
 right: 16px;
}
figure.gallery-image h3 {
 font-size: 15px;
 line-height: 40px;
 text-align: center;
}
.contact-container .contact-widget i.c-icon {
    height: 150px;
}